I am trying to connect to Sybase DB using QTP 9.5. I am getting an error which says
"[MERANT][ODBC Sybase ASE driver]Unable to load communication module. NetLib Driver has not been correctly installed."
However I can connect to the DB using QTP 9.2 on a different machine.I can not have QTP 9.2 installed on t his machine and I have checked manually I can connect to Sybase on both the machine.